# Uses of Class
java.security.DrbgParameters.NextBytes

Packages that use DrbgParameters.NextBytes
Package
Description
java.security
Provides the classes and interfaces for the security framework.

## Uses of DrbgParameters.NextBytes in java.security

Methods in java.security that return DrbgParameters.NextBytes
Modifier and Type
Method
Description
`static DrbgParameters.NextBytes`
DrbgParameters.`nextBytes​(int strength, boolean predictionResistance, byte[] additionalInput)`
Generates a `DrbgParameters.NextBytes` object.